CVE-2015-0228

medium

Tenable Plugins

View all (16 total)

IDNameProductFamilySeverity
98908Apache 2.4.x < 2.4.16 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability
high
8981Mac OS X < 10.10.5 Multiple VulnerabilitiesNessus Network MonitorOperating System Detection
high
8970Apache HTTP Server 2.4.x < 2.4.16 Multiple VulnerabilitiesNessus Network MonitorWeb Servers
medium
86066Mac OS X : OS X Server < 5.0.3 Multiple VulnerabilitiesNessusMacOS X Local Security Checks
critical
85452Amazon Linux AMI : httpd24 (ALAS-2015-579)NessusAmazon Linux Local Security Checks
medium
85409Mac OS X Multiple Vulnerabilities (Security Update 2015-006)NessusMacOS X Local Security Checks
high
85408Mac OS X 10.10.x < 10.10.5 Multiple VulnerabilitiesNessusMacOS X Local Security Checks
high
85092Fedora 21 : httpd-2.4.16-1.fc21 (2015-11792)NessusFedora Local Security Checks
medium
84959Apache 2.4.x < 2.4.16 Multiple VulnerabilitiesNessusWeb Servers
medium
84906Fedora 22 : httpd-2.4.16-1.fc22 (2015-11689)NessusFedora Local Security Checks
medium
84829Slackware 14.0 / 14.1 / current : httpd (SSA:2015-198-01)NessusSlackware Local Security Checks
medium
84781FreeBSD : apache24 -- multiple vulnerabilities (a12494c1-2af4-11e5-86ff-14dae9d210b8)NessusFreeBSD Local Security Checks
medium
83945SUSE SLES12 Security Update : apache2 (SUSE-SU-2015:0974-1)NessusSuSE Local Security Checks
medium
82346Mandriva Linux Security Advisory : apache (MDVSA-2015:093)NessusMandriva Local Security Checks
medium
81755Ubuntu 10.04 LTS / 12.04 LTS / 14.04 LTS / 14.10 : apache2 vulnerabilities (USN-2523-1)NessusUbuntu Local Security Checks
medium
81622openSUSE Security Update : apache2 (openSUSE-2015-191)NessusSuSE Local Security Checks
medium